body{
    background: silver;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    margin: 0;
    padding: 40px;
}
.text-field-container input[type=text]{
    height: 30px;
    width: 70%;
    margin: 10px 0 0px 15%;
    border-radius: 20px;
    font-size:14px;
}
.text-field-container input[type=submit]{
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 9px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    border-radius: 20px;
    cursor: pointer;
}

input::placeholder {
    color: skyblue;
    padding-left: 10px;
  }
.main-container h3{
    text-align: center;
}
.todos-list{
    width: 70%;
    margin: 10px 0 0px 15%;
    position: relative;
}
.delete-button{
    text-decoration: none;
    color: red;
    position: absolute;
    right: 10px;
}
.todo-item{
    border: 2px solid purple;
    margin: 5px 0;
    border-radius: 10px;
    background-color: lightgrey;
    padding:12px;
}

.checked-todo{
    text-decoration: line-through;
}